FALLOCATE(1)

NAME
fallocate - preallocate files

SYNOPSIS
fallocate [-o num] -l num file ...

DESCRIPTION
fallocate if necessary creates and preallocates each file without truncation.

Given the filesystem supports fallocate(2), it is a very fast method of preallocation.

OPTIONS

-l num
    Preallocate num bytes.

-o num
    Offset allocation by num bytes.

SEE ALSO
fallocate(2)